<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 2 HTML</title>
	<meta charset="utf-8">
	<meta http-equiv="refresh" content="10">
	<link rel="stylesheet" type="text/css" href="estilos/estilo1.css" title="estilo1">
	<link rel="stylesheet" type="text/css" href="estilos/estilo2.css" title="estilo2">
	<link rel="stylesheet" type="text/css" href="estilos/estilo3.css" title="estilo3">
	<meta http-equiv="default-style" content="estilo3">
</head>
<body>
	<p>Párrafo 1</p>
	<p>Párrafo 2</p>
	<p style="color: red; font-size: 50pt;">Párrafo 3</p>
</body>
</html>